[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*


oval:org.secpod.oval:def:9829
The host is installed with Adobe Flash Player before 10.3.183.67 or 11.x before 11.6.602.171 and is prone to security vulnerability. A flaw is present in the application, which fails to handle crafted SWF content. Successful exploitation allows remote attackers to execute arbitrary code.

oval:org.secpod.oval:def:400492
Flash Player was updated to 11.2.202.273 to fix critical security issues: * APSB13-08, CVE-2013-0504, CVE-2013-0643, CVE-2013-0648 More information can be found on: https://www.adobe.com/support/security/bulletins/apsb13-08.h tml

oval:org.secpod.oval:def:400491
Flash Player was updated to 11.2.202.273 to fix critical security issues: * APSB13-08, CVE-2013-0504, CVE-2013-0643, CVE-2013-0648 More information can be found on: https://www.adobe.com/support/security/bulletins/apsb13-08.h tml

oval:org.secpod.oval:def:400501
Flash Player was updated to 11.2.202.273 to fix critical security issues: * APSB13-08, CVE-2013-0504, CVE-2013-0643, CVE-2013-0648 More information can be found on: https://www.adobe.com/support/security/bulletins/apsb13-08.h tml

oval:org.secpod.oval:def:9834
The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to exec ...

oval:org.secpod.oval:def:9833
The host is installed with Adobe Flash Player before 10.3.183.67 or 11.x before 11.6.602.171 and is prone to security vulnerability. A flaw is present in the application, which fails to handle crafted SWF content. Successful exploitation allows remote attackers to execute arbitrary code.

oval:org.secpod.oval:def:9830
The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to exec ...

oval:org.secpod.oval:def:9838
The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to exec ...

oval:org.secpod.oval:def:9837
The host is installed with Adobe Flash Player before 10.3.183.67 or 11.x before 11.6.602.171 and is prone to security vulnerability. A flaw is present in the application, which fails to handle crafted SWF content. Successful exploitation allows remote attackers to execute arbitrary code.

oval:org.secpod.oval:def:10637
The host is installed with Adobe Flash Player before 10.3.183.67 or 11.x before 11.6.602.171 and is prone to security vulnerability. A flaw is present in the application, which fails to handle crafted SWF content. Successful exploitation allows remote attackers to execute arbitrary code.

oval:org.secpod.oval:def:10638
The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to exec ...

CPE    103
cpe:/a:adobe:flash_player:11.3.300.257
cpe:/a:adobe:flash_player:10.3.183.15
cpe:/a:adobe:flash_player:10.3.183.11
cpe:/a:adobe:flash_player:10.3.183.10
...
CWE    1
CWE-264
*CVE
CVE-2013-0643

© SecPod Technologies